/* 导航 */
.header-wrap{
    background:rgb(5, 18, 51) ;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    transition: background-color .3s ease;
    font-weight: bold;
}
.navbar-collapse{
  background: rgb(5, 18, 51);
  padding-left: 20px;
}
.headers-wrap .container{
  padding: 0;
}
.navbar-header{
  margin-right: 20px;
  margin-left: 10px;
}
  .navbar-header img {
    max-height: 34px;
  }
/* 导航按钮 */
/* .navbar-right>li .bnt{
    background-image: linear-gradient(
90deg
, rgb(51, 173, 255) 0%, rgb(26, 122, 248) 100%);
    border-radius: 2px;
    border: none;
    width: 150px;
    height: 40px;
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: bold;
}
.navbar-right>li .bnt>img{
  width: 16px;
  height: 16px;
} */
/* 注册按钮 */
.navbar-right .register-btn{
  background-image: linear-gradient(
    90deg
    , rgb(176, 23, 31) 0%, rgb(255, 0, 0) 100%);
    border-radius: 10px;
}
.navbar-right .register-btn .nav-btn{
  color: #fff !important;
  border: none;
  margin-left: 0;
}
/* 登录按钮 */
.navbar-right .login-btn{
  background-image: linear-gradient(
    90deg
    , rgb(51, 173, 255) 0%, rgb(26, 122, 248) 100%);
    border-radius: 10px;
    margin-left: 20px;
}
.navbar-right .login-btn .nav-btn{
  color: #fff !important;
  border: none;
  margin-left: 0;
}
/* 弹窗 */
/* 注册 */
.top15{
  margin-top: 20px;
}
/* banner */
.swiper-content{
  margin-top: 60px;
}
.swiper-content .banner-swiper {
    width: 100%;
    height: 610px;
  }
  .swiper-content .swiper-slide {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .swiper-content .swiper-slide>img{
    width: 100%;
    height: 100%;
    object-fit:cover;
  }
  .swiper-content .swiper-written{
    position: relative;
  }
  .swiper-content .swiper-written .banner-title{
    color: #ffff;
    font-size: 40px;
    position: absolute;
    left: 200px;
    top: 200px;
    width: 400px;
  }
  .swiper-content .swiper-written .banner-title>span{
    font-size: 14px;
  }
  @media (max-width: 767px){
    .swiper-content .banner-swiper {
      width: 100%;
      height: 200px;
    }
    .swiper-content .navbar-collapse{
      background-color: #051233;
      
    }
    .swiper-content .header-wrap{
      padding: 0;
  }
  .swiper-content .navbar-header{
      padding: 0 10px;
    }
    .swiper-content .swiper-written .banner-title{
      font-size: 4.33333vw;
      position: absolute;
      left: 50px;
      top: 30px;
      width: 290px;
    }
    .swiper-content .swiper-written .banner-title>span{
      font-size: 0.8vw;
    }
  }
/* banner定点 */
.advantage{
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  margin-top: -50px;
  z-index: 1;
  position: relative;
  padding-bottom: 50px;
}
.advantage .advantage-content{
  background-color: #ffff;
  width: 290px;
  height: 110px;
  box-shadow: rgb(49 52 56 / 6%) 0px 0px 32px 0px;
  border-radius: 2px;
  margin-right: 8px;
  padding: 26px 33px;
  cursor: pointer;
}
.advantage .advantage-content>img{
  width: 48px;
  height: 48px;
  float: left;
}
.advantage-right{
  margin-left: 55px;
  /* float: left; */
}
.advantage-right .title{
  font-family: PingFangSC-Semibold;
    font-size: 18px;
    color: rgb(5, 18, 51);
    margin-bottom: 4px;
    font-weight: bold;
}
.advantage-right>p{
  font-family: PingFangSC-Regular;
    font-size: 12px;
    color: rgb(109, 115, 133);
}
@media (max-width: 767px){
  .advantage-content:nth-child(3){
    display: none;
  }
  .advantage-right{
    margin: 0;
    float: inherit;
    overflow: hidden;
    text-align: center;
  }
  .advantage-right>p{
    display: none;
  }
  .advantage .advantage-content>img{
    width: 26px;
    height: 26px;
    float: inherit;
  }
  .advantage{
    margin: -6.66667vw auto 0px;
    z-index: 1;
    padding: 3.2vw 1.33333vw;
    width: 89.3333vw;
    background: rgb(255, 255, 255);
    box-shadow: rgb(49 52 56 / 8%) 0px 0px 4.26667vw 0px;
    border-radius: 0.53333vw;
  }
  .advantage .advantage-content{
    border-right: 0.26667vw solid rgb(237, 238, 240);
    padding: 0;
    height: 60px;
    text-align: center;
  }
  .advantage-right .title{
    font-size: 2.93333vw;
  }
}
/* 极速渲染 */
.render-content{
    margin-top: 48px;
    max-width: 750px;
    font-size: 16px;
    color: rgb(75, 83, 102);
    line-height: 26px;
}
.render-video{
  display: block;
  width: 100%;
  max-height: 512px;
  object-fit: contain;
  object-position: center center;
}
.render-enterprise{
  margin-top: 60px;
}
.render-enterprise .enterprise-content .flxe{
  font-size: 18px;
  color: rgb(129, 135, 153);
}
.enterprise-content .exclusive{
  font-size: 32px;
  color: rgb(5, 18, 51);
}
.enterprise-content .wait{
  max-width: 280px;
  font-size: 16px;
  color: rgb(129, 135, 153);
}
@media (max-width: 767px){
  .render-content{
  display: none;
}
.render-enterprise{
  margin-top: 10.6667vw;
}
.render-enterprise .enterprise-content .flxe{
  font-size: 2.66667vw;
}
.enterprise-content .exclusive{
  font-size: 4.26667vw
}
.enterprise-content .wait{
    max-width: 37.3333vw;
    font-size: 0.8vw;
}
}
/* 线上线下全渠道营销升级 */
.upgrade{
  margin-top: 80px;
  margin-bottom: 60px;
}
.upgrade .content>img{
  width: 60px;
  height: 60px;
}
.upgrade .content .title{
  margin-top: 30px;
  font-size: 20px;
  color: rgb(5, 18, 51);
  line-height: 20px;
  text-align: left;
}
.upgrade .content>p{
  margin-top: 24px;
    font-size: 14px;
    color: rgb(125, 133, 153);
    line-height: 24px;
    height: 50px;
    display: inline-block;
}
@media (max-width: 767px){
  .upgrade{
    margin-top: 10.6667vw;
  }
  .upgrade .content{
    margin-bottom: 20px;
  }
  .upgrade .content>img{
    width: 40px;
    height: 40px;
  }
  .upgrade .content .title{
    font-size: 3.73333vw;
    margin-bottom: 3.2vw;
    margin-top: 10px;
  }
  .upgrade .content>p{
    font-size: 2.66667vw;
    margin: 0;
  }
}
/* 更专业 更可靠 */
.major{
  margin-top: 80px;
}
.major .card>img{
  width: 100%;
  height: 220px;
}
.major .card .caption{
  font-size: 12px;
}
.major .card .card-heading{
  color: rgb(73, 82, 102);
  font-size: 22px;
}
.major .card .text-muted{
  height: 40px;
  font-size: 14px;
  color: rgb(148, 157, 168);
}
@media (max-width: 767px){
  .major{
    margin-top: 10.6667vw;
  }
  .major .card>img{
    width: 43.3333vw;
    height: 24vw;
  }
  .major .card .card-heading{
    font-size: 3.73333vw;
  }
  .major .card .text-muted{
    font-size: 0.8vw;
    color: rgb(125, 133, 153);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }
}
/* 底部 */
.footer-content .footer-title{
  position: relative;
}
.footer-content .footer-title>img{
  position: absolute;
  top:0px ;
  left:0px ;
}
.footer-content .footer-title .title-right{
  color: #ffffff;
  font-size: 12px;
  padding-left: 48px;
  width: 100%;
}
.footer-content .footer-title .title-right .title{
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 700;  
}
.footer-content .footer-title .title-right>p{
  margin: 0 0 10px;
}
.footer-content .footer-title>a{
  display: inline-block;
  width: 50px;
  height: 50px;
  background: rgba(255,255,255,0.09);
  border-radius: 50px;
  text-align: center;
  line-height: 50px;
  color: #e3e3e3;
  margin-right: 30px;
}
.footer-content .footer-title>a:hover{
  background: #2fd0b5;
    color: #ffffff;
}
.footer-content .footer-title .code{
  position: relative;
}
.footer-content .footer-title .code .footer-img{
  display: none;
  width: 136px;
  height: 136px;
  position: absolute;
  top: -145px;
  left: -38px;
  max-width: inherit;
  border-radius: 5px;
}
.footer-content .footer-title>a.code:hover .footer-img{
  display:block;
}
@media (max-width: 767px){
  .footer-content .footer-title{
    margin-bottom: 30px;
    padding: 0px 20px;
  }
  .footer-content .footer-titles{
    text-align: center;
  }
}
/* 底 */
.footer{
  width: 100%;
    padding: 30px;
    text-align: center;
    background: #181818;
    color: #ffffff;
}
.footer a{
  color: #145ccd;
    text-decoration: none;
    transition: all .4s cubic-bezier(.175,.885,.32,1);
}
.footer a:hover{
  text-decoration: underline;
}
/* 选项卡 */
.modular-wrap.tab{
  background: url(/template/yxj/index/img/content2_bg.png);
  padding: 70px 0 50px 0;
  height: 789px;
}
.increment{
  font-size: 17px;
  color: white;
  margin-top: 40px;
  display: inline-flex;
  justify-content: space-between;
}
.increment .increment-left{
  padding-left: 80px;
  position: relative;
  border-right: #6B707D 1px solid;
  height: 446px;
}
.increment .increment-left>span{
  display: inline-block;
  width: 70px;
  height: 70px;
  background: #F6F7FB;
  text-align: center;
  line-height: 70px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
}
.increment .increment-left .increment-title>p{
  font-size: 12px;
    color: #969697;
}
.increment .increment-right{
  font-size: 15px;
  text-align: left;
  padding-left: 114px;
}
.increment .increment-right>img{
 height: 440px;
 float: right;
 margin-top: 35px;
}
.increment-m{
  display: none;
}
@media (max-width: 767px){
  .increment{
    display: none;
  }
  .modular-wrap.tab{
    padding: 9.3333vw 0 9.3333vw 5.33333vw ;
    height: 370px;
    background-position: center;
  }
  .increment-m{
  font-size: 14px;
  color: white;
  display: block;
  }
  .increment-m .increment-top{
    position: relative;
  }
  .increment-m .increment-top>span{
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #F6F7FB;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .increment-m .increment-top .increment-title{
    margin-left: 60px;
  }
  .increment-m .increment-top .increment-title>p{
    font-size: 12px;
      color: #969697;
  }
  .increment-m .increment-bottom{
    font-size: 12px;
    margin-top: 20px;
    display: flex;
  }
  .increment-m .increment-bottom>img{
    width: 125px;
    height: 230px;
   }
}